News

We are compatible to latest VirtueMart 2.0.24a and Joomla 2.5.16

Fri Nov 15, 2013 11:44 pm
We are glad to inform you that all our products (templates, themes, plugins, modules etc) are fully compatible to latest VirtueMart 2.0.24a and Joomla 2.5.16
Post your reviews about us on our Facebook Page.
Post your testimonials and suggestions Here.
Don't forget to Close your topic when resolved.
The topic has been locked.